#!/bin/bash

address=127.0.0.1
port=7500
config=etc/META-INF/local-service.xml

echo Starting TCP Cache Server on port $port, address $address and cache config $config

cd ../../..

CP=etc:output/classes:output/test-classes

for i in lib/*.jar ; do
CP=$CP:$i
done

java -cp $CP -Djava.net.preferIPv4Stack=true org.jboss.cache.loader.tcp.TcpCacheServer -bind_addr $address -port $port -config $config


